| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# csutil/weakrefarr.h File Reference

Weak Reference array. More...

`#include "csextern.h"`
`#include "csutil/array.h"`
`#include "csutil/weakref.h"`

Go to the source code of this file.

## Classes
class | csWeakRefArray< T >
| An array of weak references. More...

## Detailed Description

Weak Reference array.

Definition in file weakrefarr.h.